@font-face {font-family: oswald; src: url(../fonts/Oswald-Regular.ttf); }
@font-face {font-family: opensans; src: url(../fonts/OpenSans-Regular.ttf); }
html {height: 100%;}
.clr {clear: both;}
form {margin: 0; padding: 0;}
body {margin: 0px; padding: 0px; font-family: 'opensans'; line-height: 130%; font-size: 12px; color: #000000;}
a:link, a:visited {color: #00a5c5; text-decoration: none; font-weight: normal;}
a:hover {color: #1E1E1E;	text-decoration: none; font-weight: normal;}
.button {color: #c64934; font-family: Arial, Hevlvetica, sans-serif; text-align: center; font-size: 11px; font-weight: bold; border: 3px double #cccccc; width: auto; background: url(../images/button_bg.png) repeat-x; padding: 0px 5px; line-height: 18px !important; line-height: 16px; height: 26px !important; height: 24px; margin: 1px;}
img {border:none;}
.inputbox {padding: 0px 2px 0px 2px; border:solid 1px #cccccc; background-color: #ffffff;}
#bg {background:#D2D8E4; width:100%; margin:0px; padding:0px;}
.main-wrapper {margin:0px auto; padding:30px 30px 0px 30px; width:1100px; background:#FFF;}
#bd {width:100%; margin:0px; padding:70px 0px 0px 0px;}
/*div.main_container {margin:0 auto; padding:0px; width:1170px;}*/
#header {margin:0 auto; padding:10px 12px 10px 12px; width:98%; margin-top:0px;float: left;box-shadow: 0 0 3px 0 #d2d2d2;}
#logo {margin:0px 0px 0px 0px; padding:0px; width:24%;float:left;z-index:99999; }
.logo_img { margin:0px; padding:0px;}
#logo h1 img {float:left; margin:0px; padding:0px;width: 100%;}
#mainmenu {margin:0px; padding:0px; width:75%; float:right;}
#body_top {margin:0px; padding:0px; width:100%;}
#body_left {margin:0px; padding:0px; width:49%; float:left;}
#body_right {margin:0px; padding:0px; width:49%; float:right;}
#mainbody {margin:0px auto;padding:0px;width:100%;}
#leftcol {margin:0px;padding:0px;float:left; width:182px;}
#body_content{float:left;width:100%; margin:20px 0px 10px 0px;padding:0px;}
#body_innerarea {margin:0px auto;padding:0px;width:100%;}
#pathway {margin:10px 0px 0px 0px;padding:0px;height:30px;}
#rightcol {margin:20px 0px 0px 0px;padding:0px;width:31%;float:right;}
#bottom_ads {margin:0px; padding:0px; width:100%; position:relative;}
#bottom_ads div.ads_img img {width:100%;}
.ads_text { margin:0px; padding:0px; position:absolute; z-index:9;}
#footer {margin:0px auto;padding:0px;width:100%; line-height:30px;background: #1E1E1E;}
.contentpaneopen {width:100%;border:1px solid #f2f2f2;background:#f6f6f6;padding:5px;}
.contentpagetitle {font-size: 13px;font-weight: bold;color: #cccccc;text-align:left;}
.clearfix:after {clear: both;display: block;content: ".";height: 0;visibility: hidden;}
* html > body .clearfix {width: 100%;display: block;}
* html .clearfix {height: 1%;}
#left_m {width:76%;float: right;margin:15px 0px 15px 0px; padding:0px;}
/* ##########################  clearing  ########################### */
.clr {clear: both; overflow: hidden; height: 0; }

/* ##########################  tooltip  ########################### */
.tooltip {position: absolute; z-index: 103000; display: block; visibility: visible; font-size: 11px; line-height: 1.4; opacity: 0; filter: alpha(opacity=0); }
.tooltip.in {opacity: 0.8; filter: alpha(opacity=80); }
.tooltip.top {margin-top: -3px; padding: 5px 0; }
.tooltip.right {margin-left: 3px; padding: 0 5px; }
.tooltip.bottom {margin-top: 3px; padding: 5px 0; }
.tooltip.left {margin-left: -3px; padding: 0 5px; }
.tooltip-inner {max-width: 200px; padding: 8px; color: #fff; text-align: left; text-decoration: none; background-color: #000; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.tooltip-arrow {position: absolute; width: 0; height: 0; border-color: transparent; border-style: solid; }
.tooltip.top .tooltip-arrow {bottom: 0; left: 50%; margin-left: -5px; border-width: 5px 5px 0; border-top-color: #000; }
.tooltip.right .tooltip-arrow {top: 50%; left: 0; margin-top: -5px; border-width: 5px 5px 5px 0; border-right-color: #000; }
.tooltip.left .tooltip-arrow {top: 50%; right: 0; margin-top: -5px; border-width: 5px 0 5px 5px; border-left-color: #000; }
.tooltip.bottom .tooltip-arrow {top: 0; left: 50%; margin-left: -5px; border-width: 0 5px 5px; border-bottom-color: #000; }
.element-invisible {position: absolute; padding: 0; margin: 0; border: 0; height: 1px; width: 1px; overflow: hidden; }
#filter-search {vertical-align: top; }
.input-mini {width: 60px; }

/* add custome css */
#bd{background: url(../images/main_bg.jpg);background-size: 100% 100%;}
.homepage #bd{background: url(../images/main_bg.jpg);background-size: 100% 100%;}
.pricing #bd{background: url(../images/main_bg3.jpg);background-size: 100% 100%;}
.services #bd{background: url(../images/business-hd1.jpeg);background-size: 100% 100%;}
.partners #bd{background: url(../images/business-hd2.jpeg);background-size: 100% 100%;}
.blog #bd{background: url(../images/business-hd3.jpeg);background-size: 100% 100%;}
.contact #bd{background: url(../images/business-hd4.jpeg);background-size: 100% 100%;}

#copyright {background: #00a5c5; float: left; width: 100%;padding: 15px 0px; }
#copyright p {color: #fff; float: left; font-size: 14px; width: 100%; }
.topbar{float: left;width: 100%;}
.topemail{float: left;width: 50%;}
.topsocial{float: left;width: 50%;}
ul.social-icons{padding-left: 0px;float: right;margin:0px;margin-top: 6px;}
ul.social-icons li{display: inline-block;}
.topbar {background: #f9f9f9; border-bottom: 1px solid #dcdcdc; float: left; width: 98%;padding-left: 12px;padding-right: 12px; }
.topemail .custom a {color: #000; font-size: 14px; font-weight: bold; font-family: 'oswald'; }
.topsocial .social-icons > li a{color: #000000;padding: 4px 6px;}
.topsocial .social-icons > li {background: #e6e6e6 none repeat scroll 0 0; border: 2px solid #d1d1d1; border-radius: 50%; height: 25px; line-height: 25px; text-align: center; width: 25px; }
.topsocial .social-icons > li:hover {background: #fff none repeat scroll 0 0; }
#left_m #rain_main_ul{float: right;position: relative;z-index: 999;}
#left_m .nlevel-menu.sm.sm-blue {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; box-shadow: none; z-index: 999; }
#left_m .sm-blue > li:first-child > a, #left_m .sm-blue > li:first-child > *:not(ul) a{border-radius:0px;}
#left_m #rain_main_ul li a {background: none; font-weight: normal; text-transform: uppercase; text-shadow: none; font-size: 16px; }
#left_m .sm-blue > li:last-child > a, #left_m .sm-blue > li:last-child > *:not(ul) a, #left_m .sm-blue > li:last-child > ul, #left_m .sm-blue > li:last-child > ul > li:last-child > a, #left_m .sm-blue > li:last-child > ul > li:last-child > *:not(ul) a, #left_m .sm-blue > li:last-child > ul > li:last-child > ul,#left_m .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > a, #left_m .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a,#left_m .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul,#left_m .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a,#left_m .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, #left_m .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul,#left_m .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a,#left_m .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a,#left_m .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul{border-radius: 0px; padding-right: 0px; }
#left_m .sm-blue > li{border-left: none;}
#left_m #rain_main_ul li.active{background: none;}
#left_m #rain_main_ul li{background: none;}
#left_m #rain_main_ul li.active a{color: #00A5C5;}
#left_m #rain_main_ul li a:hover{font-weight: normal;}
#left_m .sm-blue a span.sub-arrow{border-color: #00A5C5 transparent transparent}
#left_m #rain_main_ul li.havechild li a {padding: 4px 24px; text-transform: capitalize; }
#slideshow {margin-top: 142px; }
#copyright .main-wrapper {padding: 0; }
#footer .main-wrapper{padding: 0px;}
#slideshow .slideshow-content {background: #00a5c5 none repeat scroll 0 0; border-radius: 0; color: #fff; opacity: 1; padding: 0 6px; font-size: 16px; }
.jmslideshow .readmore-slider {background: #0c8ca5 none repeat scroll 0 0; color: #fff !important; float: right; height: 35px; line-height: 35px; padding: 0 20px; text-transform: uppercase; }
.services_main .service:last-child{padding-right: 0px;}
.service {float: left; padding-right: 28px; width: 23%; }
#services h3 {color: #000; font-weight: normal; text-align: center; text-transform: uppercase; font-size: 26px; margin-bottom: 55px; margin-top: 35px; }
.service_icon {float: left; text-align: center; width: 100%; }
#services h3.service_title {color: #000; font-size: 18px; text-transform: capitalize; margin-top: 30px; margin-bottom: 25px; line-height: normal;
    padding-left: 15px;
    padding-right: 15px;}
.service_icon .fa {color: #00A5C5; font-size: 35px; }
.service_icon {background: #f2f2f2; float: left; padding: 50px 0; text-align: center; width: 100%; }
.service_text {float: left; font-size: 14px; line-height: 25px; width: 100%; margin-top: 26px; }
.slidercontent {line-height: 34px; padding: 15px; }
.slideshow-content p {display: none; }
h3.fecture_title {color: #000; font-size: 26px; font-weight: normal; padding-left: 20px; padding-top: 20px; }
#primiumfectures {background:url("../images/mod_bg.jpg") repeat scroll 0 0; background-size: 100%; }
.right_fectureimg img {width: 100%; }
.leftfecturetext {float: left; padding-left: 20px; width: 58%; }
.right_fectureimg {float: right; width: 40%; }
.leftfecturetext > ul {padding-left: 0; }
.leftfecturetext li {background: rgba(0, 0, 0, 0) url("../images/li_1.png") no-repeat scroll 0 0; line-height: 28px; list-style: outside none none; padding-left: 36px; }
.footer4.footer_comman{padding-right: 0px;}
.footer_comman {float: left; padding-right: 28px; width: 23%; color: #ffffff; }
.footer3 [class*=" icon-"]::before, .footer3 [class^="fa-"]::before, .footer3 [class*=" fa-"]::before {font-family: FontAwesome; font-size: 16px; left: 0; position: absolute; top: 0; }
.footer3 p {display: block; font-family:opensans; line-height: 20px; padding-left: 35px; position: relative; }
.footer_comman h3 {color: #00a5c5; font-size: 22px; font-weight: normal; margin-bottom: 12px; }
.footer2 .nav.menu {padding-left: 0; }
.footer2 ul.nav li {list-style: outside none none; line-height: 26px; }
.footer2 ul.nav li a {color: #fff; }
.footer3 .fa-envelope a {color: #00a5c5; }
.connectwithus .social-icons {float: left; width: 100%; }
.connectwithus .social-icons a {color: #fff; }
.connectwithus .social-icons li a .fa {font-size: 24px; }
.connectwithus .social-icons > li {margin-right: 12px; }
.footer4 .signupnewsletter h3{border-top: 1px solid rgba(255, 255, 255, 0.1); color: #fff; display: inline-block; font-size: 13px; font-weight: normal; margin: 20px 0 0; padding: 15px 0 3px; text-transform: none; width: 100%; }
.acymailing_module_form {position: relative; }
.footer4 .acymailing_form input {border: 1px solid #777; border-radius: 0; color: #ccc; font-size: 11px; height: 30px; line-height: 30px; margin: 0; padding: 0; text-indent: 10px; width: 100%; }
.footer4 .acymailing_form .acysubbuttons input[type="submit"] {background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; border: 0 none !important; border-radius: 0 !important; box-shadow: none !important; color: #ccc !important; cursor: pointer; font-family: FontAwesome; font-size: 17px; height: 26px; margin: 0; padding: 0; position: absolute; right: 1px; text-indent: 0; top: 1px; width: 20px; }
#left_m .nlevel-menu a.has-submenu.highlighted{background: none !important;}
#innerbanner .custom img {width: 100.2%;}

div.userBlock h2,div.userItemIntroText h2{color: #00a5c5;}

.userItemTitle > a {
  font-weight: bold;
  font-size: 18px;
}

div.userItemView {
  border-bottom: 1px solid #ddd;
  margin-bottom: 48px;
  padding-bottom: 15px;
}

.footer2 ul.nav li.active{background: none;}

.page-header h2::after {
  border-bottom: 3px solid #00a5c5;
  bottom: -3px;
  content: " ";
  left: 0;
  position: absolute;
  width: 25%;
}

.page-header h2 {
  border-bottom: 3px solid #000000;
  color: #00a0dd;
  font-size: 24px;
  padding-bottom: 10px;
  position: relative;
  text-transform: capitalize;
}